This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 675826

Summary: Rebase python-qmf to 0.10 for snapshot 3
Product: Red Hat Enterprise Linux 6 Reporter: Ted Ross <tross>
Component: python-qmfAssignee: Rafael H. Schloming <rafaels>
Status: CLOSED DUPLICATE QA Contact: MRG Quality Engineering <mrgqe-bugs>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 6.0CC: kgiusti, tross
Target Milestone: rcKeywords: Rebase
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-02-24 16:27:33 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Ted Ross 2011-02-07 16:15:56 EST
This BZ represents a request to rebase this package to the upstream 0.10
release for RHEL6.1 snapshot 3.

Rationale:

In order to support the MRG layered product on RHEL 6.1, the base components
(of which this package is one) will need to be synchronized with the MRG code
base.  Snapshot 3 aligns with the Apache Qpid schedule.

This action allows the MRG messaging product to align on the RHEL schedule.

Risks:

Although this is a rebase-to-upstream-version, there are no API changes
planned.  We will need to analyze the ABIs to see if any of the dependent
packages will need to be re-built.
Comment 2 Ken Giusti 2011-02-24 16:27:33 EST

*** This bug has been marked as a duplicate of bug 679791 ***